@font-face{
font-family:"Cabin_n4";
src:url("Fonts/cabin-regular-webfont.eot?#iefix") format("eot")
}
@font-face{
font-family:"Cabin";
src:url("Fonts/cabin-regular-webfont.eot?#iefix");
src:url("Fonts/cabin-regular-webfont.eot?#iefix") format("eot"),url("Fonts/cabin-regular-webfont.woff2") format("woff2"),url("Fonts/cabin-regular-webfont.woff") format("woff"),url("Fonts/cabin-regular-webfont.ttf") format("truetype"),url("Fonts/cabin-regular-webfont.svg#cabinregular") format("svg");
font-weight: 400;
font-style: normal;
}

@font-face{
font-family:"Cabin_n5";
src:url("Fonts/cabin-medium-webfont.eot?#iefix") format("eot")
}
@font-face{
font-family:"Cabin";
src:url("Fonts/cabin-medium-webfont.eot?#iefix");
src:url("Fonts/cabin-medium-webfont.eot?#iefix") format("eot"),url("Fonts/cabin-medium-webfont.woff2") format("woff2"),url("Fonts/cabin-medium-webfont.woff") format("woff"),url("Fonts/cabin-medium-webfont.ttf") format("truetype"),url("Fonts/cabin-medium-webfont.svg#cabinmedium") format("svg");
font-weight: 500;
font-style: normal;
}

@font-face{
font-family:"Cabin_n7";
src:url("Fonts/cabin-bold-webfont.eot?#iefix") format("eot")
}
@font-face{
font-family:"Cabin";
src:url("Fonts/cabin-bold-webfont.eot?#iefix");
src:url("Fonts/cabin-bold-webfont.eot?#iefix") format("eot"),url("Fonts/cabin-bold-webfont.woff2") format("woff2"),url("Fonts/cabin-bold-webfont.woff") format("woff"),url("Fonts/cabin-bold-webfont.ttf") format("truetype"),url("Fonts/cabin-bold-webfont.svg#cabinbold") format("svg");
font-weight: 700;
font-style: normal;
}

@font-face{
font-family:"Cabin_i4";
src:url("Fonts/cabin-regular-webfont.eot?#iefix") format("eot")
}
@font-face{
font-family:"Cabin";
src:url("Fonts/cabin-italic-webfont.eot?#iefix");
src:url("Fonts/cabin-italic-webfont.eot?#iefix") format("eot"),url("Fonts/cabin-italic-webfont.woff2") format("woff2"),url("Fonts/cabin-italic-webfont.woff") format("woff"),url("Fonts/cabin-italic-webfont.ttf") format("truetype"),url("Fonts/cabin-italic-webfont.svg#cabinitalic") format("svg");
font-weight: 400;
font-style: italic;
}

@font-face{
font-family:"Cabin_i7";
src:url("Fonts/cabin-bolditalic-webfont.eot?#iefix") format("eot")
}
@font-face{
font-family:"Cabin";
src:url("Fonts/cabin-bolditalic-webfont.eot?#iefix");
src:url("Fonts/cabin-bolditalic-webfont.eot?#iefix") format("eot"),url("Fonts/cabin-bolditalic-webfont.woff2") format("woff2"),url("Fonts/cabin-bolditalic-webfont.woff") format("woff"),url("Fonts/cabin-bolditalic-webfont.ttf") format("truetype"),url("Fonts/cabin-bolditalic-webfont.svg#cabinbold_italic") format("svg");
font-weight: 700;
font-style: italic;
}

* { margin: 0; padding: 0; border: 0; }
html, body { height: 100%; background: #fff; color: #333; font: 16px/26px Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif; }
p { margin: 10px 0; }
ul { margin: 10px 20px; list-style: square; }
ol { margin: 10px 20px; }
a { color: #61557d; }
a:hover { text-decoration: none; opacity: 0.8; }

::selection { background: #61557d; color: #fff; }
::-moz-selection { background: #61557d; color: #fff; }

h1, h2, h3, h4 { color: #61557d; margin: 20px 0; text-transform: uppercase; }
h1 { font-size: 48px; line-height: 56px; margin-top: 0; }
h2 { font-size: 28px; line-height: 30px; }
h3 { font-size: 24px; line-height: 28px; }
h4 { font-size: 18px; line-height: 22px; }

.access { display: none; }
.wrapper { width: 940px; margin: 0 auto; }
#header { position: fixed; top: 0; left: 0; right: 0; height: 165px; background: #2a2a41 url('../gfx/bg-header.jpg') no-repeat center; padding-top: 15px; z-index: 20; }
#header .wrapper { position: relative; height: 100px; width: auto!important; max-width: 1240px; margin: 0 auto; padding: 0 20px; }
.logo { width: 285px; height: 100px; background: url('../gfx/impact-arts.png') no-repeat top left; background-size: contain; float: left;}
.logo h1, .socmed a span { display: none; }

#menu { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.2); height: 50px; text-align: center; }
.fl_menu { margin: 0; list-style: none; }
.fl_menu li, .fl_menu a { display: inline-block; position: relative; }
.fl_menu a { font-size: 16px; line-height: 50px; text-transform: uppercase; font-weight: bold; text-decoration: none; color: #d9d9d9; margin: 0; padding: 0 9px; }
#menu_c_support-donate a { color: #9593d2; }
.fl_menu a:hover { opacity: 1; background: #797886; color: #fff!important; }
.fl_menu li.current, .fl_menu li.curparent, .fl_menu li.curhighparent { background: url('../gfx/menu-tri.png') no-repeat center bottom; background-size: auto 7px; }
#menu_c_blog ul li#menu_b_blog_1 { display: none!important; }

.fl_menu ul { display: none; position: absolute; margin: 0 -20px; overflow: hidden; left: 0; right: 0; }
.fl_menu ul li, .fl_menu ul a { display: block; }
.fl_menu ul a { font-size: 14px; line-height: 20px!important; margin: 0; padding: 5px; background: #222234; }
.fl_menu ul a:hover { opacity: 1; background: #5b5a69; }
.fl_menu li:hover ul, .fl_menu li.hovered ul { display: block; z-index: 8; }
.fl_menu li.hovered ul { height: auto!important; }
.fl_menu ul ul { display: none!important; }

.topright { position: absolute; right: 20px; bottom: 0; }
.socmed { float: right; position: relative; top: 0; }
.socmed a { float: left; margin: 0 0 5px 5px; width: 30px; height: 30px; background: rgba(204,204,209,0.6); background-size: contain; }
.socmed a.fb { background-image: url('../gfx/icon-fb.png'); }
.socmed a.tw { background-image: url('../gfx/icon-tw.png'); }
.socmed a.yt { background-image: url('../gfx/icon-yt.png'); }
.socmed a.nl { background-image: url('../gfx/icon-nl.png'); }

.search { clear: both; width: 220px; height: 30px; position: relative; }
input.searchtext { width: 180px; height: 30px; padding: 0 5px; position: absolute; border: 0; -webkit-appearance: none; border-radius: 0; color: #333; font: 500 12px Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif!important; background: #aeacb6; margin: 0; }
input.searchtext:focus { color: #333; }
input.searchsub { position: absolute; right: 0; width: 30px; height: 30px; padding: 0; border: 0; cursor: pointer; box-sizing: border-box; background: #cdcdd3 url('../gfx/magnify.png') no-repeat center; background-size: 16px auto; margin: 0; border-radius: 0; }
input.searchtext:hover, input.searchtext:focus { background: #d6d5da; }
input.searchsub:hover, input.searchsub:focus { background-color: #eeeef0; }

#header, #header .wrapper, .logo, #menu, .fl_menu a, .topright, .socmed, .frontbox, .frontbox p, .frontbox .imgcol, .frontbox .textbg, .blogbox .blogtext { -webkit-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property:all; transition-property:all; }
#header.shrunk { height: 100px; padding-top: 10px; }
.shrunk .logo { width: 143px; height: 50px; }
.shrunk #menu { height: 40px; }
.shrunk .topright { bottom: 10px; }
.shrunk .fl_menu a { line-height: 40px; }
#header.shrunk .wrapper { height: 50px; }
.shrunk .socmed { top: -15px; }

#topimg { padding-top: 180px; position: relative; max-width: 1240px; margin: 0 auto; background: #f7f4ef; text-align: center; overflow: hidden; height: 400px; }
.page_front #topimg { height: 570px; }
.headingcover { position: absolute; z-index: 7; bottom: 0; left: 0; right: 0; height: 468px; background: url('../gfx/bg-picfade.png') no-repeat center bottom; }
#topimg h1 { position: absolute; z-index: 8; bottom: 40px; left: 0; right: 0; margin: 0 auto; color: #fff; }
#topimg h1 span { display: block; text-transform: none; font-weight: 500; font-size: 28px; line-height: 30px; max-width: 740px; margin: 10px auto 0; }
#topimg .fadeimg { position: absolute; top: 180px; bottom: 0; left: 0; right: 0; background-size: cover; background-position: center; }

.page_front #header .wrapper, .page_front #topimg { max-width: 1500px; }

.maincontent { padding: 40px 0 60px; }
.maincontent li { margin-bottom: 3px; }
.lhs { float: left; width: 700px; padding-right: 19px; border-right: 1px solid #d7d4de; min-height: 10px; }
.lhs img { max-width: 100%; }
.lhs>p:first-child, .lhs>h2:first-child, .lhs>h3:first-child, .lhs>h4:first-child, .lhs>blockquote:first-child, #searchresults h2 { margin-top: 0; }
.lhs>p:last-child, .lhs>p:nth-last-child(2), .rhs>p:last-child, .boxlast>p:last-child, .lhs>blockquote:last-child, .lhs>blockquote:nth-last-child(2) { margin-bottom: 0; }
.rhs { float: left; width: 200px; padding-left: 19px; margin: -1px; border-left: 1px solid #d7d4de; font-size: 14px; line-height: 20px; }
.page_front .lhs { float: none; width: auto; padding: 0; border: 0; }
.page_front .rhs { display: none; }
.lhs h2[id] { margin: -170px 0 20px; padding-top: 180px; }

.lhs img.cms_imgleft { float: left; margin: 3px 10px 10px 0; border: 0; max-width: 250px; height: auto!important; }
.lhs img.cms_imgright { float: right; margin: 3px 0 10px 10px; border: 0; max-width: 250px; height: auto!important; }
blockquote { background: #f7f4ef; margin: 20px; padding: 10px 20px; border-left: 1px solid #d7d4de; }
.lhs ul { list-style: none; }
.lhs li { margin-bottom: 3px; }
.lhs li:before { color: #61557d; content: "\25A0"; position: relative; top: -3px; font-size: 12px; line-height: 12px; margin: 0 7px 0 -14px; }
.lhs .url { text-align: right; font-size: 12px; line-height: 16px; }
.lhs iframe { max-width: 100%; }
#map_canvas { height: 0; padding-bottom: 60%; background: #f7f4ef; }
#map_canvas h4 { margin: 10px 0 0; }
.fl_gallinc { float: left; width: 100%; }

.gallthumbnail { border: 1px solid #61557d; }
.gallthumbnail:hover { border-color: #797886; }

.lhs div.table { max-width: 100%; overflow: auto; -webkit-overflow-scrolling: touch; }
.lhs table { border-collapse: collapse; }
.lhs table tr:nth-child(even) { background: #f7f4ef; }
.lhs table thead tr { background: #d7d4de; }
.lhs table thead td, .lhs table td:last-of-type { white-space: nowrap; }
.lhs table td { padding: 0 5px; font-size: 14px; line-height: 22px; }
.lhs tbody tr:hover { background: #61557d!important; color: #fff; }
.lhs tr:hover a { color: #fff; }

.err404 { background: #f7f4ef; padding: 20px; font-weight: 500; margin-bottom: 20px; }
.err404 .err { font-weight: 700; color: #c00; }
.page_front .maincontent { padding-bottom: 10px; width: 940px; margin: 0 auto; }
.fronttl { display: inline-block; vertical-align: top; width: 640px; }
.frontbox { display: inline-block; vertical-align: top; position: relative; width: 300px; margin: 0 20px 20px 0; background: #f7f4ef; height: 300px; color: #fff; text-decoration: none; }
.frontright { margin-right: 0; }
.frontwide { width: 620px; }
.fronttall { height: 620px; }
.boxwrap { position: absolute; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); text-align: center; padding: 0 20px; }
.frontbox h2 { color: #fff; margin: 0; }
.frontbox p { font-weight: 500; margin: 0; font-size: 24px; line-height: 26px; max-height: 0; opacity: 0; }
.frontbox:hover p { margin-top: 10px; opacity: 1; max-height: 156px; }
.frontbox .imgbw, .frontbox .imgcol, .frontbox .textbg { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-position: center; }
.frontbox .imgbw, .frontbox .imgcol { background-size: cover; }
.frontbox .imgcol { opacity: 0; }
.frontbox:hover, .frontbox:hover .imgcol { opacity: 1; }
.frontbox .textbg { background-image: url('../gfx/bg-box.png'); }
.frontbox:hover .textbg { opacity: 0.5; }

.rhs h4 { margin: 0 0 10px; }
.rhsbox { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ebeaef; }
.boxlast { margin-bottom: 0!important; padding-bottom: 0!important; border-bottom: 0; }
.rhs ul { color: #999; }
.rhsbox img { float: right; width: 50px; margin: 0 0 5px 5px; }
.rhsbox a.newsheading { display: block; font-weight: bold; }

.smnl { background: #efeae0; padding: 40px 0; }
.sm { width: 287px; float: left; font-size: 16px; line-height: 20px; text-align: center; }
.smmid { margin: 0 19px; border-left: 1px solid #cbc5c7; border-right: 1px solid #cbc5c7; padding: 0 20px; width: 286px; min-height: 591px; }
.sm h4 { margin: 0 0 20px; display: inline-block; line-height: 30px; background-position: right center; background-repeat: no-repeat; }
.sm a.smhead { text-decoration: none; }
.sm h4.fb { padding-right: 22px; background-image: url('../gfx/tab-fb.png'); background-size: 12px 25px; background-position: right top; }
.sm h4.tw { padding-right: 35px; background-image: url('../gfx/tab-tw.png'); background-size: auto 20px; }
.sm h4.nl { padding-right: 35px; background-image: url('../gfx/tab-nl.png'); background-size: 25px auto; margin-bottom: 10px; }
.sm ul.tweets { margin: 0; list-style: none; word-wrap: break-word; }
.sm ul.tweets li { margin-bottom: 10px; }
.sm ul.tweets small { display: block; }
.sm ul.tweets img { max-width: 100%; display: block; margin: 5px auto; }
.sm iframe { width: 100%; height: 405px; background: #fff; }
#likebox { text-align: left; }

.sm form { position: relative; margin: 20px 40px 20px 0; height: 40px; text-align: left; }
.sm input { -webkit-appearance: none; border-radius: 0; }
.sm input.ea { position: absolute; width: 100%; background: #fff; border: 0; box-sizing: border-box; padding: 0 10px; color: #666; font: 500 18px/40px Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif; height: 40px; }
.sm input.ea:focus { color: #333; border-color: #ccc; }
.sm input.es { position: absolute; width: 40px; height: 40px; box-sizing: border-box; right: 0; margin-right: -40px; background: #61557d url('../gfx/nl-arrow.png') no-repeat 9px center; cursor: pointer; border: 0; background-size: 23px auto; }
.sm input.es:hover { opacity: 0.8; }

.footerlink { margin: 20px 0 0; text-align: center; }
.footerlink a { font-weight: bold; text-transform: uppercase; }

.footer { background: #1d1d2d url('../gfx/bg-footer.jpg') no-repeat top center; color: #fff; font-size: 12px; line-height: 18px; padding: 60px 0 55px; text-align: center; }
.footerlogos { padding-bottom: 40px; }
.footerlogos a { display: inline-block; height: 60px; margin: 0 20px; background-size: auto 60px; background-repeat: no-repeat; background-position: center; }
.footerlogos a.aac { background-image: url('../gfx/footer-aac.png'); width: 146px; }
.footerlogos a.sqa { background-image: url('../gfx/footer-sqa.png'); width: 60px; }
.footerlogos a.herald { background-image: url('../gfx/footer-herald-society.png'); width: 94px; }
.footerlogos a.greenarts { background-image: url('../gfx/green-arts.png'); width: 94px; }
.footerlogos a.livingwage { background-image: url('../gfx/footer-living-wage.png'); width: 76px; }
.footerlogos a.sbp { background-image: url('../gfx/scottish-business-pledge.png'); width: 149px; }
.footerlogos a span { display: none; }
.footer a { color: #fff; }
.footer p { margin: 5px 0; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; z-index: 50; }
#cookiebar { font-size: 12px; line-height: 16px; }

#blogwrap { margin-left: -20px; }
.blogbox { width: 220px; height: 220px; position: relative; margin: 0 0 20px 20px; float: left; background: #f7f4ef; text-decoration: none; overflow: hidden; }
.supportwrap .blogbox { margin-bottom: 0; }
.youngpeoplewrap .blogbox { margin-bottom: 0; margin-top: 20px; }
.blogbox:hover { opacity: 1; }
.largeblog { width: 460px; height: 460px; }
.blogbox img { width: 100%; }
.blogbox .blogtext { position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url('../gfx/bg-box.png') no-repeat center; text-align: center; }
.blogbox:hover .blogtext { opacity: 0.6; }
.blogbox h2 { color: #fff; margin: 0!important; padding: 0 20px!important; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; word-wrap: break-word; font-size: 22px; line-height: 24px; }
.largeblog h2 { font-size: 28px; line-height: 30px; }
.blogbox h2.blogshrunk { font-size: 18px; line-height: 20px; }
.blogbox .blogtime { font-size: 0.5em; line-height: 1em; font-weight: 500; display: block; margin-top: 5px; }
a#loadmore { clear: both; background: #f7f4ef; display: block; padding: 10px; margin-left: 20px; text-align: center; font-weight: bold; border-top: 1px solid #d7d4de; border-bottom: 1px solid #d7d4de; }
#allposts { display: none; }

.fl_blogintro, .fl_blogpost1, .fl_blogpost2 { margin-top: 40px; border-bottom: 1px solid #eee; padding-bottom: 40px; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }
.fl_blogentrytitle, .fl_newspreview h2 { margin-bottom: 10px; }
.fl_postinfo { font-size: 12px; line-height: 16px; margin-bottom: 20px; color: #999; }
.fl_comment1, .fl_comment2 { padding: 20px 20px 10px; font-size: 16px; line-height: 20px; }
.fl_comment1 { background: #f7f4ef; }
.fl_comment2 { background: transparent; }
.fl_commentname { font-size: 12px; line-height: 16px; }
.fl_blogfooter { color: #999; }
.fl_newsfirst, .fl_newsfirst h2 { margin-top: 0; }
h2.fl_blogentrytitle { margin-top: -40px; }
.fl_rsslinks { display: none; }
.page_blogs .fl_rsslinks { display: block; }
.fl_commform { margin-bottom: 20px; }

.resource { margin-top: 20px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin-bottom: -21px; padding: 0 10px 10px; background: #fff; clear: left; display: block; text-decoration: none; }
.resource:hover { background: #f7f4ef; }
.resource h4, .property h4 { margin: 10px 0; }
.resource h4 a { text-decoration: none; }
.resource h4 a:hover { text-decoration: underline; }
.resource img { float: right; margin: 10px 0 10px 10px; }
.resource .resfoot { font-size: 12px; }

#header ::-webkit-input-placeholder { color: #666; }
.fl_mailform label, .fl_commform label { display: block; font-size: 12px; line-height: 16px; text-transform: uppercase; margin: 8px 0 1px; }
input, textarea { -webkit-appearance: none; border-radius: 0; }
input, textarea, .fl_mailform textarea, select { font: 13px Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333; border: 1px solid #ccc; width: 500px; margin-right: 5px; display: block; }
select { width: 508px; }
input.checkbox { display: inline; margin: 0 5px 0 0; border: 0; width: auto; -webkit-appearance: checkbox; }
input[type=radio] { -webkit-appearance: radio; }
input:hover, textarea:hover, select:hover { background-color: #fff; border-color: #ccc; }
input:focus, textarea:focus, select:focus { background-color: #fff; border-color: #999; }

input.emailsub, input.commentsub, input.formsub, input.donatesub { display: block; width: auto; font-weight: bold; font-size: 15px; margin: 10px 5px 0 0; padding: 6px 15px; color: #fff; border: 0; background: #61557d; border-radius: 2px 2px 3px 3px; border-bottom: 2px solid #4e4464; cursor: pointer; text-decoration: none; -webkit-transition-property: background; transition-property: background; text-transform: uppercase; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover, input.donatesub:hover { background-color: #9890aa; border-color: #4e4464; color: #fff; }
input.emailsub:active, input.commentsub:active, input.formsub:active, input.donatesub:active { background-color: #4e4464; border: 0; color: #fff; margin-top: 12px; }

img.antispam { float: left; border: 1px solid #ccc; margin: 0 6px 6px 0; }
.spamopts { float: left; }
#antispambox { float: left; width: 100%; }
#antispambox #playcaptcha, a.antispamchange { background-color: #eee; display: block; margin-bottom: 6px; }
#playcaptcha, a.antispamchange { width: 36px; height: 36px; overflow: hidden; position: relative; padding: 0; border: 1px solid #ccc; }
#antispambox #playcaptcha { background: #eee url('../gfx/icons/control_play_blue.png') no-repeat center; background-size: 16px auto!important; cursor: pointer; }
#antispambox #playcaptcha:hover, a.antispamchange:hover { border-color: #999; background-color: #dff4ff; }
a.antispamchange:hover img { position: absolute; bottom: 0; }
#antispambox #playcaptcha.playing { background-image: url('../gfx/icons/control_stop_blue.png'); }
#playcaptcha.loading { background-image: url('../gfx/fl_loading.gif')!important; }

.helpwrap { position: absolute; cursor: default; margin: -3px 0 0 0; font-weight: bold; font-size: 14px; color: #666; padding: 2px 10px; }
.helpwrap:hover { color: #666; }
.helpshow { display: none; position: absolute; left: -86px; top: 16px; width: 200px; text-align: center; z-index: 20; font-weight: 500; }
.helpwrap:hover .helpshow { display: block; }
.helparrow { display: block; position: relative; z-index: 19; height: 10px; width: 12px; margin: 0 auto; background: url('../gfx/help-arrow.png'); }
.helpcontent { display: block; position: relative; top: -1px; z-index: 18; background: #f6f6f6; border: 1px solid #ccc; border-radius: 3px; font-size: 14px; line-height: 20px; color: #666; text-transform: none; padding: 8px 5px; }

.freqlabel { display: block; font-weight: bold; }
#donateform { margin: 20px 0; padding: 10px; background: #eeeef0; border: 1px solid #eee; }
#donateform select { font-size: 18px; padding: 3px; width: 100%; box-sizing: border-box; display: block; margin-top: 3px; }
.donateamounts { margin: 0 -1%; text-align: center; }
.donateamounts label { display: inline-block; vertical-align: top; width: 18%; margin: 0 1%; padding: 10px; background: #f6f6f6; border: 1px solid #ddd; box-sizing: border-box; font-weight: bold; font-size: 24px; line-height: 86px; cursor: pointer; }
.donateamounts label.selected { border-color: #9593d2; background: #61557d; color: #fff; cursor: default; }
.donateamounts input.button { position: absolute; width: auto; margin-left: -9999px; }
.donateamounts label.amtotherlabel { font-size: 14px; line-height: 18px; }
.donateamounts label.amtotherlabel input.amtother { font-size: 18px; padding: 10px; display: block; margin-top: 10px; text-align: center; width: 100%; height: 40px; box-sizing: border-box; }

.toppad { height: 180px; }

#scroller { height: 0; padding-bottom: 35%; position: relative; max-width: 1500px; margin: 0 auto -20px; overflow: hidden; }
#scrollleft { position: absolute; margin: -30px 0 0 0; top: 50%; left: 0; right: auto; cursor: pointer; background: url('../gfx/arrow-left@2x.png'); background-size: contain; width: 27px; height: 60px; z-index: 10; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
#scrollright { position: absolute; margin: -30px 0 0 0; top: 50%; right: 0; left: auto; cursor: pointer; background: url('../gfx/arrow-right@2x.png'); background-size: contain; width: 27px; height: 60px; z-index: 10; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
#scrollleft:hover, #scrollright:hover { opacity: 1; }
#scrollleft:hover { left: -5px; }
#scrollright:hover { right: -5px; }

#scrollbar { position: absolute; bottom: 0; left: 0; background: #9593d2; height: 3px; width: 0; z-index: 6; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: background; transition-property: background; }
#scrollbar.paused { background: #aeacb6; }
#slider { z-index: 3; position: absolute; left: 0; right: 0; top: 0; bottom: 0; overflow: hidden; }
.slide { position: absolute; top: 0; left: 0; bottom: 0; width: 100%; display: none; z-index: 4; color: #fff!important; text-decoration: none; background: #f6f6f6; background-size: cover; background-position: center; }
.slide:hover { opacity: 1; }
.slideside { position: absolute; top: 40px; bottom: 0; right: 0; width: 2px; background: #454935; display: none; }
.slide .text { bottom: 0; left: 0; right: 0; text-align: center; position: absolute; padding: 460px 20px 20px; background: url('../gfx/bg-slider-fade.png') repeat-x bottom; }
.notext { display: none; }
.slide h2 { font-size: 32px; line-height: 36px; margin: 0 0 10px; color: inherit; }
.slide p { font-size: 18px; line-height: 24px; margin: 10px 0 0; }
.slide:hover .slidewrap { opacity: 0.5; }
.noclick:hover .slidewrap { opacity: 1; }
#slide_0 { display: block; }
#scroller a.transition { -webkit-transition: all 0.5s; transition: all 0.5s; }
#scroller a.transitionfast { -webkit-transition: all 0.2s; transition: all 0.2s; }
#scroller a.sliding .slideside { display: block; }

.frontnews { background: #efeae0; margin-bottom: 20px; float: left; width: 100%; padding: 2% 0; }
.frontnews>h2 { margin: 0 0 2% 2%; }
.frontnews .blogbox { width: 22.5%; height: 0; padding-bottom: 22.5%; margin: 0 0 0 2%; }

#msgbar { font-family: Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif; }
#fl_gallwrap { z-index: 50; }
a, input, textarea, .resource, .gallthumbnail, .lhs tr { -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property:color,background,border,opacity; transition-property:color,background,border,opacity; }

.funders { margin: 0 -1%; }
.funder { display: inline-block; width: 18%; margin: 2% 1% 0; vertical-align: top; text-align: center; padding-top: 18%; background: #61557d; font-weight: bold; text-decoration: none; text-transform: lowercase; letter-spacing: -0.03em; background-size: contain; background-repeat: no-repeat; background-position: top; position: relative; }
.fleximg { position: absolute; top: 5px; left: 5px; right: 5px; bottom: 5px; border: 10px solid #fff; background: #fff; background-size: contain; background-position: center; background-repeat: no-repeat; }
.textlabel { position: absolute; left: -9999px; }

.reqd, .err { font-weight: bold; color: #c00; }
.daterow select { width: auto; display: inline; }

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.logo { background-image: url('../gfx/impact-arts@2x.png'); }
	.fl_menu li.current, .fl_menu li.curparent, .fl_menu li.curhighparent { background-image: url('../gfx/menu-tri@2x.png'); }
	.socmed a.fb { background-image: url('../gfx/icon-fb@2x.png'); }
	.socmed a.tw { background-image: url('../gfx/icon-tw@2x.png'); }
	.socmed a.yt { background-image: url('../gfx/icon-yt@2x.png'); }
	.socmed a.nl { background-image: url('../gfx/icon-nl@2x.png'); }
	input.searchsub { background-image: url('../gfx/magnify@2x.png'); }

	.sm h4.fb { background-image: url('../gfx/tab-fb@2x.png'); }
	.sm h4.tw { background-image: url('../gfx/tab-tw@2x.png'); }
	.sm h4.nl { background-image: url('../gfx/tab-nl@2x.png'); }
	.sm input.es { background-image: url('../gfx/nl-arrow@2x.png'); }

	.footerlogos a.aac { background-image: url('../gfx/footer-aac@2x.png'); }
	.footerlogos a.sqa { background-image: url('../gfx/footer-sqa@2x.png'); }
	.footerlogos a.herald { background-image: url('../gfx/footer-herald-society@2x.png'); }
	.footerlogos a.greenarts { background-image: url('../gfx/green-arts@2x.png'); }
	.footerlogos a.livingwage { background-image: url('../gfx/footer-living-wage@2x.png'); }
	.footerlogos a.sbp { background-image: url('../gfx/scottish-business-pledge@2x.png'); }
}
@media all and (min-width: 1000px) {
	.fl_menu a { padding: 0 10px; }
}
@media all and (min-width: 1080px) {
	.wrapper { width: 1040px; }
	#topimg h1 span { max-width: 840px; }
	.fl_menu a { padding: 0 15px; }
	.lhs { width: 750px; }
	.rhs { width: 250px; }
	.lhs img.cms_imgleft, .lhs img.cms_imgright { max-width: 300px; }
	.sm, .smmid { width: 320px; }
	.page_front .maincontent { width: 1000px; }
	.frontbox { width: 320px; height: 320px; }
	.frontwide { width: 660px; }
	.fronttall { height: 660px; }
	.fronttl { width: 680px; }
	#blogwrap { margin-left: -15px; }
	.blogbox { width: 240px; height: 240px; margin: 0 0 15px 15px; }
	.largeblog { width: 495px; height: 495px; }

	.donateamounts label { line-height: 68px; }

}

@media all and (min-width: 1180px) {
	.wrapper { width: 1140px; }
	.fl_menu a { padding: 0 20px; }
	.lhs { width: 810px; padding-right: 39px; }
	.rhs { padding-left: 40px; }
	.rhsbox { margin-bottom: 40px; padding-bottom: 40px; }
	.lhs img.cms_imgleft, .lhs img.cms_imgright { max-width: 350px; }
	.sm { width: 353px; }
	.smmid { width: 354px; }
	.page_front .maincontent { width: 1060px; }
	.frontbox { width: 340px; height: 340px; }
	.frontwide { width: 700px; }
	.fronttall { height: 700px; }
	.fronttl { width: 720px; }
	.blogbox { width: 260px; height: 260px; }
	.largeblog { width: 535px; height: 535px; }


}

@media all and (min-width: 1280px) {
	.wrapper { width: 1240px; }
	.lhs { width: 880px; }
	.rhs { width: 280px; }
	.sm { width: 387px; }
	.smmid { width: 386px; }
	#blogwrap { margin-left: -20px; }
	.blogbox { width: 280px; height: 280px; margin: 0 0 20px 20px; }
	.largeblog { width: 580px; height: 580px; }
}

@media all and (max-width: 979px) {
    html, body { min-width: 320px; -webkit-text-size-adjust:none; }
    .wrapper, .page_front .maincontent { width: 730px; }
    .fl_menu a { font-size: 13px; padding: 0 6px; font-weight: 500; }
    .fl_menu ul a { font-size: 13px; line-height: 19px!important; }
    #topimg h1 span { max-width: 630px; }
    .lhs { float: none; width: auto; padding-right: 0; border-right: 0; }
    .rhs { float: none; width: auto; padding: 0; border-left: 0; margin: 0; }
    .rhsbox { display: none; }
    .boxrelated { display: block; margin-top: 40px; padding-top: 40px; border-top: 1px solid #d7d4de; margin-bottom: 0; padding-bottom: 0; border-bottom: 0;}

    .boxwrap { padding: 0 10px; }
	.frontbox { width: 230px; height: 230px; }
	.frontwide { width: 480px; }
	.fronttall { height: 480px; }
	.fronttl { width: 500px; }
	
	#sm_3 { width: auto; float: none; height: auto!important; padding-top: 20px; border-top: 1px solid #cbc5c7; clear: both; }
	#sm_2 { border-right: 0; padding-right: 0; margin-right: 0; }
	#sm_1, #sm_2 { width: 345px; margin-bottom: 20px; }

	.blogbox { width: 230px; height: 230px; }
	.largeblog { width: 480px; height: 480px; }

	.donateamounts label { line-height: 68px; }

	.frontnews .blogbox { width: 30.666666%; height: 0; padding-bottom: 30.666666%; margin: 0 0 0 2%; }
	.frontnews .blogbox:last-of-type { display: none; }

}

@media all and (max-width: 767px) {
    .wrapper, .page_front .maincontent { width: auto; }
    .wrapper { padding-left: 20px; padding-right: 20px; }
    .topright { display: none; }
    .page_front .maincontent { padding-top: 20px; padding-bottom: 20px; }
    
    #header, #header.shrunk { height: 60px; padding-top: 10px; }
    #header .wrapper, #header.shrunk .wrapper { height: 50px; }
    .logo { width: 143px; height: 50px; background-image: url('../gfx/impact-arts.png'); float: none; display: block; margin: 0 auto; }
    #topimg { padding-top: 70px; }
    #topimg .fadeimg { top: 70px; }
	#topimg h1 span { padding: 0 20px; }

	.frontbox { width: 32%; margin-right: 2%; margin-bottom: 2%; height: 0; padding-bottom: 32%; }
	.frontwide { width: 66%; }
	.fronttall { padding-bottom: 66%; }
	.fronttl { width: 68%; }
	.frontright { margin-right: 0; }
	.fronttl .frontbox { width: 47.06%; padding-bottom: 47.06%; margin-right: 2.94%; margin-bottom: 2.94%; }
	.fronttl .frontwide { width: 97.06%; }
	.frontbottomrow { margin-bottom: 0; }
	
	.frontbox h2 { font-size: 24px; line-height: 26px; }
	.frontbox p { font-size: 20px; line-height: 22px; }
   	.frontbox:hover p { margin-top: 8px; }
 
	#sm_1, #sm_2 { width: auto; float: none; height: auto!important; }
	#sm_2 { padding-top: 20px; border-top: 1px solid #cbc5c7; border-left: 0; padding-left: 0; margin-left: 0; }

	#blogwrap { margin: 0; position: relative; left: 0.5%; }
	.blogbox, .supportwrap .blogbox, .youngpeoplewrap .blogbox { width: 31%; height: 0; padding-bottom: 31%; margin: 0 1% 2%; }
	.largeblog { width: 64%; padding-bottom: 64%; margin-bottom: 1%; }
	a#loadmore { margin: 0 1%; }
	
	.lhs h2[id] { margin: -100px 0 20px; padding-top: 110px; }


	img { max-width: 100%; }
    input, textarea, .fl_mailform textarea, select { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }

	#menubutton { position: absolute; top: 15px; left: 20px; width: 38px; height: 38px; background: #fff; cursor: pointer; z-index: 16; border: 1px solid #61557d; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-user-select: none; }
    #menubutton .rowbar { position: absolute; top: 19px; left: 8px; width: 22px; height: 2px; background: #61557d; }
    #menubutton .rowtop { top: 11px; }
    #menubutton .rowbottom { top: 27px; }
    #menubutton.menushown { background: #61557d; border-color: #61557d; }
    #menubutton.menushown .rowbar { background: #fff; }
    #menubutton:active { background: #f7f4ef; border-color: #61557d; }
    #menubutton:active .rowbar { background: #61557d; }
    
    #menu {  display: none; background: transparent; height: auto; position: fixed; top: 70px; bottom: 0; left: 0; right: 0; overflow: auto; -webkit-overflow-scrolling: touch; }
	.fl_menu { height: auto; display: block; padding: 0; background: #222234; }
	.fl_menu li { display: block; border-left: 0; }
	.fl_menu a { display: block; width: auto!important; font-size: 16px; line-height: 18px; padding: 10px 20px; height: auto; margin-left: 0; font-weight: bold; }
	.fl_menu a span { display: inline!important; }
    .fl_menu ul { position: relative; width: auto; margin: 0; background: none; display: none!important; text-align: center;  top: 0; height: auto!important; width: auto!important; left: 0; border: 0; }
    .fl_menu li:hover ul, .fl_menu li.hovered ul { display: block!important; }
    .fl_menu ul li { display: inline-block; width: auto; margin: 0; padding: 0; }
    .fl_menu ul a { border: 0; display: inline-block; font-size: 14px; line-height: 16px; }
	.fl_menu > li.hassubmenu > a:after { position: absolute; right: 10px; content: "\25BC"; font-size: 10px; }
	.fl_menu > li.hovered > a:after, .fl_menu > li:hover > a:after { content: ""; }
	.fl_menu li.current, .fl_menu li.curparent { background-image: none; } 


	.blogbox h2 { font-size: 18px; line-height: 20px; padding: 0 10px!important; }

	.donateamounts label { line-height: 86px; }
	.donationtype { display: none; }

	.toppad { height: 70px; }
	#scroller { margin-bottom: 0; }
	.slide h2 { font-size: 24px; line-height: 28px; margin: 0; }
	.slide p { font-size: 16px; line-height: 22px; }
	
	.funder { width: 23%; padding-top: 23%; }

}

@media all and (max-width: 659px) {
    .fronttl { width: 100%; }
    .frontbox, .fronttl .frontbox { width: 49%; padding-bottom: 49%; margin: 0 2% 2% 0; }
    .frontwide, .fronttl .frontwide { width: 100%; margin-right: 0; }
    .fronttall { padding-bottom: 49%; margin-right: 2%; }
    .frontlrrt, .fronttl .frontlrrt { margin-right: 0; }
	.frontbottomrow { margin-bottom: 0; }
	.frontbox h2 { font-size: 28px; line-height: 30px; }
	.frontbox p { font-size: 24px; line-height: 26px; }
	.frontbox:hover p { margin-top: 10px; }
	.blogbox h2.blogshrunk { font-size: 16px; line-height: 18px; }
	
	.frontnews .blogbox { width: 47%; padding-bottom: 47%; }
	.frontnews a:nth-of-type(3) { display: none; }
	.frontnews>h2 { font-size: 24px; line-height: 26px; }
    
}

@media all and (max-width: 599px) {
	.lhs img.cms_imgleft, .lhs img.cms_imgright { max-width: 150px; height: auto!important; }
	h1 { font-size: 32px; line-height: 40px; }
	#topimg h1 span { font-size: 24px; line-height: 26px; margin-top: 5px; }
	.blogbox, .supportwrap .blogbox, .youngpeoplewrap .blogbox { width: 48%; padding-bottom: 48%; }
	.largeblog { width: 98%; padding-bottom: 98%; margin-bottom: 2%; }

	.donateamounts label { line-height: 40px; width: 98%; }
	.flexemp { width: 48%; padding-top: 48%; }
}

@media all and (max-width: 549px) {
	.frontbox h2 { font-size: 24px; line-height: 26px; }
	.frontbox p { font-size: 20px; line-height: 22px; }
	.frontbox:hover p { margin-top: 8px; }
	.funder { width: 31.3333333%; padding-top: 31.3333333%; }
}

@media all and (max-width: 479px) {
	.frontbox h2, .blogbox h2 { font-size: 18px; line-height: 20px; }
	.largeblog h2 { font-size: 24px; line-height: 26px; }
	.frontbox p { font-size: 16px; line-height: 18px; }
	.frontbox:hover p { margin-top: 5px; }
	#topimg h1 span { font-size: 20px; line-height: 22px; }
	
	#scroller { padding-bottom: 45%; }
}

@media all and (max-width: 400px) {
    .wrapper { padding-left: 10px;  padding-right: 10px; }
    .page_front .maincontent { padding-top: 10px; padding-bottom: 10px; }
	.frontbox h2, .blogbox h2 { font-size: 15px; line-height: 17px; }
	.blogbox h2.blogshrunk { font-size: 14px; line-height: 16px; }
	.largeblog h2 { font-size: 24px; line-height: 26px; }
	.frontbox p { font-size: 15px; line-height: 17px; }
	.frontbox:hover p { margin-top: 2px; }
	.lhs img.cms_imgleft, .lhs img.cms_imgright { max-width: 120px; }

	#menubutton { left: 10px; }
	
	.gallthumbnail { width: 90px!important; height: 90px!important; }
	.gallthumbnail img { width: 100%; }

	.funder { width: 48%; padding-top: 48%; }

}

@media all and (max-height: 819px) {
    .page_front #topimg { height: 480px; }
}
@media all and (max-height: 767px) {
    .page_front #topimg { height: 450px; }
    #topimg { height: 300px; }
}
@media all and (max-height: 699px) {
    .page_front #topimg { height: 400px; }
}
@media all and (max-height: 569px) {
    #topimg { height: 250px; }
    .page_front #topimg { height: 300px; }
}
@media all and (min-width: 768px) and (max-height: 599px) {
    #topimg { height: 200px; }
    .page_front #topimg { height: 280px; }
}

.pagefile_cashback-to-the-future-blog #header, .pagefile_cashback-to-the-future #header { background-size: cover; }

.pagefile_cashback-to-the-future-blog, .pagefile_cashback-to-the-future, .pagefile_cashback-to-the-future-blog body, .pagefile_cashback-to-the-future body { background: #222; }
.pagefile_cashback-to-the-future-blog .maincontent, .pagefile_cashback-to-the-future .maincontent, .pagefile_cashback-to-the-future-blog .maincontent h2, .pagefile_cashback-to-the-future .maincontent h2, .pagefile_cashback-to-the-future-blog .maincontent h3, .pagefile_cashback-to-the-future .maincontent h3, .pagefile_cashback-to-the-future-blog .maincontent h4, .pagefile_cashback-to-the-future .maincontent h4, .pagefile_cashback-to-the-future-blog .maincontent a, .pagefile_cashback-to-the-future .maincontent a { color: #fff; } 
.pagefile_cashback-to-the-future-blog .topright, .pagefile_cashback-to-the-future .topright { display: none; }
.pagefile_cashback-to-the-future-blog #header, .pagefile_cashback-to-the-future #header { padding-top: 0; height: 280px; }
.pagefile_cashback-to-the-future-blog #header.shrunk, .pagefile_cashback-to-the-future #header.shrunk { height: 170px; }

.pagefile_cashback-to-the-future-blog #header .headwrap, .pagefile_cashback-to-the-future #header .headwrap { padding: 15px 0; }
.pagefile_cashback-to-the-future-blog #header .wrapper, .pagefile_cashback-to-the-future #header .wrapper { height: 200px; }
.pagefile_cashback-to-the-future-blog #header.shrunk .wrapper, .pagefile_cashback-to-the-future #header.shrunk .wrapper { height: 100px;  }
.pagefile_cashback-to-the-future-blog .logo, .pagefile_cashback-to-the-future .logo { width: 232px; height: 200px; background-image: url('../gfx/cttf-shadow@2x.png'); }
.pagefile_cashback-to-the-future-blog #header.shrunk .logo, .pagefile_cashback-to-the-future #header.shrunk .logo { width: 116px; height: 100px; background-image: url('../gfx/cttf@2x.png'); }
@media (max-width: 767px) {
	.pagefile_cashback-to-the-future-blog .logo, .pagefile_cashback-to-the-future .logo { width: 58px; height: 50px; }
	#header { height: 60px!important; }
	.pagefile_cashback-to-the-future-blog #header, .pagefile_cashback-to-the-future #header { height: 70px!important; }
	#header .wrapper, #header.shrunk .wrapper { height: 50px!important; }
	.pagefile_cashback-to-the-future-blog #header .headwrap, .pagefile_cashback-to-the-future #header .headwrap { padding: 10px 0; }

}